import React from 'react';
export default function _18UpRatingFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M350.62-372.31h30.76v-215.38h-92.23v30.77h61.47zm124.61 0H626v-215.38H475.23zM506-401.85v-64h89.23v64zm0-92.3v-64h89.23v64zM160-160v-640h640v640z" })));
}
